<?xml version="1.0"?>
<package format="2">
  <name>bravo_description</name>
  <version>0.0.0</version>
  <description>The bravo_description package</description>

  <!-- One maintainer tag required, multiple allowed, one person per tag -->
  <maintainer email="micat001@uw.edu">Marc Micatka</maintainer>
  <maintainer email="playertr@uw.edu">Tim Player</maintainer>

  <license>BSD</license>


  <buildtool_depend>catkin</buildtool_depend>
  <depend>trisect_description</depend>
  <depend>testbed_description</depend>

  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
